help=false;
skipping=false;

loadresource("data\\btn.png","cm1_btn",1000);
--loadresource("data\\17\\14\\reset.png","cm1_reset",1001);
loadresource("data\\17\\14\\violet.png","cm1_violet",1002);
loadresource("data\\17\\14\\yellow.png","cm1_yellow",1003);
loadresource("data\\17\\14\\pink.png","cm1_pink",1004);
loadresource("data\\17\\14\\beige.png","cm1_beige",1005);
loadresource("data\\17\\14\\bg.jpg","cm1_bg",1006);
--loadresource("data\\17\\14\\light.png","cm1_light",1007);

set_activ_free_leaf("mini3");	


AddSkipBtn(565,20)

addactivobjecttogame(6000,"buttons",170,20,"","",0,0,783,975,34,34);

addactivobjecttogame(1001,"cm1_btn",853,40,"","",0,0,0,0,35,35);
-- addactivobjecttogame(1002,"cm1_btn",793,49,"","",0,0,35,0,35,35);
-- addactivobjecttogame(1003,"cm1_btn",793,49,"","",0,0,70,0,35,35);
-- addactivobjecttogame(1004,"cm1_light",764,552,"","");
--addactivobjecttogame(1005,"cm1_reset",764,552,"","");
--[[addactivobjecttogame(1006,"cm1_violet",347,48,"","");
addactivobjecttogame(1007,"cm1_yellow",289,48,"","");
addactivobjecttogame(1008,"cm1_pink",231,48,"","");
addactivobjecttogame(1009,"cm1_beige",172,48,"","");--]]
addstaticobjecttogame(1010,"cm1_bg",170,46,"",0,0,715,578);

for i=1001,1010,1 do
	speciale_action(2,i)
end;

SetPhantomNumber(4);
AddPhantomObject("cm1_violet",0,0,57,56);
AddPhantomObject("cm1_yellow",0,0,57,56);
AddPhantomObject("cm1_pink",  0,0,57,56);
AddPhantomObject("cm1_beige", 0,0,57,56);



BlockCursor(false);
